package de.ivu.elect.util;

/**
 *  on 13.07.2015.
 */
public enum VerzeichnisStatus {

  EXISTIERT_UND_BESCHREIBBAR {
    @Override
    public boolean isOk() {
      return true;
    }
  },
  EXISTIERT_NICHT,
  KEIN_VERZEICHNIS,
  NICHT_BESCHREIBBAR;

  public boolean isOk() {
    return false;
  }

}
